import Foundation

extension String {
    static func localized(_ key: String) -> String {
        String(localized: String.LocalizationValue(key))
    }

    static func localized(_ key: String, _ arguments: CVarArg...) -> String {
        let format = String(localized: String.LocalizationValue(key))
        return String(format: format, arguments: arguments)
    }
}
